futhark-0.25.32: An optimising compiler for a functional, array-oriented language.

Safe Haskell | Safe-Inferred
Language | GHC2021

Futhark.Version

Description

This module exports version information about the Futhark compiler.

Synopsis

- version :: Version
- versionString :: Text

# Documentation

version :: Version Source #

The version of Futhark that we are using. This is equivalent to the version defined in the .cabal file.

versionString :: Text Source #

The version of Futhark that we are using, in human-readable form.